Bug 1473987 - mathjax-2.7.4 is available
mathjax-2.7.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: mathjax (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1580129
  Show dependency treegraph
 
Reported: 2017-07-22 20:18 EDT by Upstream Release Monitoring
Modified: 2018-05-21 16:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7.2 (#1473987) (1.04 KB, patch)
2017-08-26 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-22 20:18:49 EDT
Latest upstream release: 2.7.2-beta.0
Current version/release in rawhide: 2.7.1-1.fc27
URL: https://github.com/mathjax/MathJax

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1892/
Comment 1 Upstream Release Monitoring 2017-07-22 20:18:55 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/mathjax/MathJax/archive/2.7.2.tar.gz#/mathjax-2.7.2.tar.gz to ./mathjax-2.7.2.tar.gz
Comment 2 Upstream Release Monitoring 2017-08-23 08:20:43 EDT
Latest upstream release: 2.7.2-rc
Current version/release in rawhide: 2.7.1-2.fc27
URL: https://github.com/mathjax/MathJax

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1892/
Comment 3 Upstream Release Monitoring 2017-08-23 08:20:49 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/mathjax/MathJax/archive/2.7.2.tar.gz#/mathjax-2.7.2.tar.gz to ./mathjax-2.7.2.tar.gz
Comment 4 Upstream Release Monitoring 2017-08-26 20:19:05 EDT
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.7.1-2.fc27
URL: https://github.com/mathjax/MathJax

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1892/
Comment 5 Upstream Release Monitoring 2017-08-26 20:19:23 EDT
Created attachment 1318665 [details]
[patch] Update to 2.7.2 (#1473987)
Comment 6 Upstream Release Monitoring 2017-08-26 20:26:35 EDT
hotness's scratch build of mathjax-2.7.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21486586
Comment 7 Upstream Release Monitoring 2018-02-09 07:19:58 EST
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.7.1-2.fc27
URL: https://github.com/mathjax/MathJax

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1892/
Comment 8 Upstream Release Monitoring 2018-04-03 08:18:53 EDT
Latest upstream release: 2.7.4
Current version/release in rawhide: 2.7.1-2.fc27
URL: https://github.com/mathjax/MathJax

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1892/
Comment 9 Jonathan Underwood 2018-05-21 16:53:02 EDT
Trying to work out what is causing bug #1580129, and looking through the MAthjax changelog, there's been a heap of bugfixes in more recent releases. Any chance of an update to 2.7.4 ?

Note You need to log in before you can comment on or make changes to this bug.